Subject: Re: bug#47200: [PATCH] Special Read Syntax: remove duplicate item
From: Eli Zaretskii <[email-masked]>
To: Fabrice Bauzac-Stehly <[email-masked]>
Cc: [email-masked]
Date: Wed, 17 Mar 2021 14:51:10 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

> From: Fabrice Bauzac-Stehly <[email-masked]>
> Date: Tue, 16 Mar 2021 21:40:03 +0100
> 
> I have spotted a duplicate table item in the elisp manual:
> 
> 2.2 Special Read Syntax
> =======================
> ...
> ‘#@N’
>      Skip the next ‘N’ characters (*note Comments::).
> ...
> ‘#@N’
>      Skip the next ‘N’ characters (*note Comments::).  This is used in
>      byte-compiled files, and is not meant to be used in Emacs Lisp
>      source files.
> 
> The attached patch removes the first occurrence.

Thanks, I installed this on the emacs-27 branch, with some minor
fixups of the commit log message.  Please look at the log message I
pushed and try following our style in the future (you will find
details about the style in CONTRIBUTE).